@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Quantico);


#container {
  /* background: #111; */
  position: absolute;
  left: 50%;
  top: 50%;
}

#stats {
  position: absolute;
  right: 10px;
  top: 10px;
}

/* Info */
@keyframes show-info {
  0% {
    transform: rotateY(120deg);
  }
  100% {
    transform: rotateY(0deg);
  }
}
